###--- >>> `line' <<<----- Robust Line Fitting

	## alias	 help(coefficients.tukeyline)
	## alias	 help(residuals.tukeyline)
	## alias	 help(fitted.values.tukeyline)
	## alias	 help(print.tukeyline)
	## alias	 help(coef.tukeyline)
	## alias	 help(fitted.tukeyline)

##___ Examples ___:

library(eda)
data(cars)
plot(cars)
z <- line(cars)
abline(coef(z))

## Keywords: 'robust', 'regression'.


